package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.MesinDto;
import com.jasamedika.medifirst2000.vo.MesinVO;

public interface MesinService {

	Map<String, Object> saveMesin(MesinVO vo);

	Map<String, Object> findAllMesin();

	boolean deleteMesin(Integer id);

	List<MesinDto> findMesin();

	Map<String, Object> findSatuanStandar();
	
	Map<String, Object> findAllMesinLaundry();

}
